/* .b_0, .b_1, .b_2, .b_3, .b_4, .b_5, .b_6, .b_7, .b_8, .b_9, .b_10, .b_11, .b_12, .b_13, .b_14, .b_0h, .b_1h, .b_2h, .b_3h, .b_4h, .b_5h, .b_6h, .b_7h, .b_8h, .b_9h, .b_10h, .b_11h, .b_12h, .b_13h, .b_14h { vertical-align: top } */
table.id_table td { vertical-align: top }
.b_0i, .b_1i, .b_2i, .b_3i, .b_4i, .b_5i, .b_6i, .b_7i, .b_8i, .b_9i, .b_10i, .b_11i, .b_12i, .b_13i, .b_14i { font-style: italic; padding-right: 30px }
.b_0,  .b_0i  { background-color: #FFFFFF }
.b_1,  .b_1i  { background-color: #FFE8E8 }
.b_2,  .b_2i  { background-color: #E8FFE8 }
.b_3,  .b_3i  { background-color: #E8E8FF }
.b_4,  .b_4i  { background-color: #FFFFE8 }
.b_5,  .b_5i  { background-color: #FFE8FF }
.b_6,  .b_6i  { background-color: #E8FFFF }
.b_7,  .b_7i  { background-color: #E8E8E8 }
.b_8,  .b_8i  { background-color: #FFB8B8 }
.b_9,  .b_9i  { background-color: #B8FFB8 }
.b_10, .b_10i { background-color: #B8B8FF }
.b_11, .b_11i { background-color: #FFFFB8 }
.b_12, .b_12i { background-color: #FFB8FF }
.b_13, .b_13i { background-color: #B8FFFF }
.b_14, .b_14i { background-color: #B8B8B8 }
.b_0h { background-color: #FFFFFF }
.b_1h { background-color: #FFA0A0 }
.b_2h { background-color: #A0FFA0 }
.b_3h { background-color: #A0A0FF }
.b_4h { background-color: #FFFFA0 }
.b_5h { background-color: #FFA0FF }
.b_6h { background-color: #A0FFFF }
.b_7h { background-color: #A0A0A0 }
.b_8h { background-color: #FF7070 }
.b_9h { background-color: #70FF70 }
.b_10h { background-color: #7070FF }
.b_11h { background-color: #FFFF70 }
.b_12h { background-color: #FF70FF }
.b_13h { background-color: #70FFFF }
.b_14h { background-color: #707070 }
